{
    name: "Chipped Pot",
    spritenum: 720,
    fling: {
        basePower: 80
    },
    onAfterMove(source, target, move) {
        if (move.id === 'teatime' && source.baseSpecies.num === 855) {
            this.boost({def: 1, spd: 1, spe: 1}, source);
        }
        source.useItem();
    },
    num: 1254,
    gen: 8
}
